Subject: Ticket Assigned - Damaged item/ share photos/ 4170481
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 12 Sep 2022 15:34:48 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item/ share photos/ 4170481 Office Account                    Hi,           07:16 PM, 12th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           07:16 PM, 12th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            07:16 PM, 12th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           07:16 PM, 12th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            07:16 PM, 12th Sep                     Office Account                    9584823694 is my order reference number. I received  my item 10th September           07:18 PM, 12th Sep                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            07:18 PM, 12th Sep                   New                   If you have any pictures that you would like to share, please do that.            07:18 PM, 12th Sep                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           07:18 PM, 12th Sep                     Office Account                             07:19 PM, 12th Sep                     Office Account                    9584823694 is my order reference number. I received  my item 10th September           07:20 PM, 12th Sep                     Office Account                             07:20 PM, 12th Sep                     Office Account                    The step ladder is getting damage within 2 days           07:20 PM, 12th Sep                     Office Account                    It is used by my 8 years old boy only           07:21 PM, 12th Sep                     Office Account                    So I am not happy with the quality of the product at all           07:22 PM, 12th Sep                     Office Account                    Please replace the ladder steps at the earliest           07:22 PM, 12th Sep                   Alhamzi                   Hi, thank you for contacting us. This's Alhamzi We would be happy to help you.           07:25 PM, 12th Sep                   Alhamzi                   Please wait while we check the details.            07:25 PM, 12th Sep                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-5 business days to help you with this issue.  Complain number: 4170481           07:29 PM, 12th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           07:29 PM, 12th Sep                     Office Account                    Thanks           07:30 PM, 12th Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:34 PM, 12th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4865569